/* measurement units names */
"DSDMeasurementLibPoint" = "coma";
"DSDMeasurementLibMeter" = "Metros";
"DSDMeasurementLibCentimeter" = "Centímetros";
"DSDMeasurementLibMillimeter" = "Milímetros";
"DSDMeasurementLibInch" = "Pulgadas";

/* measurement units shortcut names */
"DSDMeasurementLibSCPoint" = " pt";
"DSDMeasurementLibSCMeter" = " m";
"DSDMeasurementLibSCCentimeter" = " cm";
"DSDMeasurementLibSCMillimeter" = " mm";
"DSDMeasurementLibSCInch" = " pulg.";